## dtl 1.19

=== debian/changelog ===
dtl (1.19-2) unstable; urgency=medium

  * d/control:
    - Bump Standards-Version to 4.5.0 (no changes needed)
    - Switch to dh compat level 13 via debhelper-compat.
    - Set Multi-Arch: foreign.
    - Set Rules-Requires-Root: no.
  * d/copyright: Update copyright years.
  * debian/*: Rewrap (cosmetic, wrap-and-sort -ast).
  * Use Paride's DD email address (paride@debian.org).
  * Add upstream metadata file.

 -- Paride Legovini <paride@debian.org>  Tue, 03 Nov 2020 00:41:28 +0000

dtl (1.19-1) unstable; urgency=medium

  * Initial release. (Closes: #906102)

 -- Paride Legovini <pl@ninthfloor.org>  Mon, 13 Aug 2018 17:14:01 +0000
