=== debian/control ===
Source: dtl
Section: libdevel
Priority: optional
Maintainer: Paride Legovini <paride@debian.org>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.5.0
Homepage: https://github.com/cubicdaiya/dtl
Vcs-Git: https://salsa.debian.org/debian/dtl.git
Vcs-Browser: https://salsa.debian.org/debian/dtl/
Rules-Requires-Root: no

Package: libdtl-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: diff template library written in C++
 dtl is a C++ template library which provides functions for comparing
 two sequences of arbitrary types. The sequences to be compared must
 support a random-access iterator.
 .
 The algorithm dtl uses is based on the paper "An O(NP) Sequence
 Comparison Algorithm" (1989) by Sun Wu, Udi Manber and Gene Myers. The
 computational complexity of Wu's Algorithm is O(N+PD) on average,
 and O(NP) in the worst case.
