## dtl 1.20

=== debian/changelog ===
dtl (1.20-1) unstable; urgency=medium

  * New upstream version 1.20
  * d/gbp.conf: set debian-branch = debian/latest (DEP-14)
  * d/control: bump Standards-Version to 4.6.0 (no changes needed)
  * d/copyright: bump copyright years for debian/*

 -- Paride Legovini <paride@debian.org>  Mon, 16 May 2022 21:50:11 +0000
