## dtl 1.21

=== debian/changelog ===
dtl (1.21-1) unstable; urgency=medium

  * New upstream vesion 1.21
  * d/control: bump Standards-Version to 4.7.0, no changes needed
  * d/copyright: update copyright years for debian/*
  * d/salsa-ci.yml: add salsa ci pipeline

 -- Paride Legovini <paride@debian.org>  Tue, 24 Sep 2024 12:26:02 +0200
