=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Paride Legovini <paride@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/cubicdaiya/dtl
 Vcs-Git: https://salsa.debian.org/debian/dtl.git
 Vcs-Browser: https://salsa.debian.org/debian/dtl/
