=== debian/watch ===
version=4
opts="mode=git" https://github.com/cubicdaiya/dtl.git refs/tags/v([\d\.]+)
